[
	{
		"objectName":"mc_0",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_1",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_2",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_3",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_4",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_5",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_6",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_7",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_8",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_9",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_10",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_11",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_12",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},{
		"objectName":"mc_13",
		"clickFunction":"colorMe",
		"colorAlpha":1
	},
	
	{
		"objectName":"brown_color",
		"clickFunction":"clickColor",
		"color":"0x9A3F07",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"black_color",
		"clickFunction":"clickColor",
		"color":"0x000000",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"grey_color",
		"clickFunction":"clickColor",
		"color":"0x999999",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"red_color",
		"clickFunction":"clickColor",
		"color":"0xE1182A",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"blue_color",
		"clickFunction":"clickColor",
		"color":"0x0000FF",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"green_color",
		"clickFunction":"clickColor",
		"color":"0x00CC00",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"orange_color",
		"clickFunction":"clickColor",
		"color":"0xFF9900",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"pink_color",
		"clickFunction":"clickColor",
		"color":"0xFF85F7",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"blanco_btn",
		"clickFunction":"clickBlanco",
		"frame":1
	}
	
	
]